admin_stats_data_index:
    path:     /
    defaults: { _controller: "EmgmbhReportBundle:Statistics:index" }
    methods:  GET

admin_stats_data_new:
    path:     /new
    defaults: { _controller: "EmgmbhReportBundle:Statistics:new" }
    methods:  [GET, POST]

admin_stats_data_edit:
    path:     /{id}/edit
    defaults: { _controller: "EmgmbhReportBundle:Statistics:edit" }
    methods:  [GET, POST]

admin_stats_data_delete:
    path:     /{id}/delete
    defaults: { _controller: "EmgmbhReportBundle:Statistics:delete" }
    methods:  DELETE
